Subject: HF/PCM Optimization of big boron/nitrogen containing molecule

From: Yong Liang Yang <[email-masked]>
Date: Mon, 21 Oct 2002 11:18:47 -0400 (EDT)

Hello,dear mates:

I am now trying to do geometry optimization in Gaussian
98(HF/6-31G*/PCM) for a big molecule. The system I am
playing with is a molecule containing Boron and nitrogen.
Considering the Boron maybe the negative charge center,I want
to times the van der waal radius of Boron by 1.2, but I just
do not know how to do or express this in my input section
of G98,could anybody give me some advice? Additionally,
is there anybody who could give me some advice in doing
PM3-SM3 semi-empirical method of geometry optimization
for this molecule?

Thanks!

Yongliang Yang

Department of Chemistry
SUNY-Stony Brook
Stony Brook,11794